<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 485.31 1000" preserveAspectRatio="none" position="absolute" overflow="visible">
      <g transform="matrix(7.6643 0 0 7.6643 -3517.9 -2838.3)" fill="none" stroke="#ffe31b" stroke-linecap="square" stroke-width=".12998mm" vector-effect="non-scaling-stroke">
        <path d="m495.4 500.55h15.165" stroke-width="1px" />
        <path d="m459.32 380.69 14.037-5.814" stroke-width="1px" />
        <path d="m495.4 370.56h15.165" stroke-width="1px" />
        <path d="m502.98 370.56v129.98" stroke-width="1px" />
        <path d="m466.34 377.79 36.649 88.181" stroke-width="1px" />
        <path d="m502.98 500.55 19.332-5.572" style="stroke:none;fill:none;" stroke-width="1px" />
      </g>
    </svg>
  </g>
</svg>